﻿html,
body {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.site-wrap {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin-top: 0 !important;
  bottom: 0;
  overflow: hidden;
}
main {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin-top: 0 !important;
  bottom: 0;
}
main:has( > section:not(.is-empty)) {
  overflow-y: auto;
}
main section:last-of-type {
  border-bottom: 2px solid #004a64;
}
main iframe {
  height: 100%;
}
@media (max-width: 767.98px) {
  main iframe {
    height: min(100%, 100vw);
  }
}